@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{color:#099;		/* ページ全体の文字色 */
	background:#fff;	/* ページ全体の背景色 */	}	

/* 見出し */
h1	{color:#0f0;	}
h2	{color:#f93;	}
h3	{color:#f93;	}
h4	{color:#f93;	}
h5	{color:#f93;	}
h6	{color:#f93;	}

/* 罫線 */
hr	{border-top: 2px #ff0 solid;	}

a	{color:#ffbf00;		/* リンクの文字色 */	}
a:hover	{color:#ffdf7f;		/* リンクに触れたときの文字色 */	}

fieldset	{border:1px solid #3cc;	/* fieldsetの枠色 */	}
input, textarea, select, button	{
		border:2px solid #9ff;	/* フォームの枠色 */
		color:#f93;	/* フォームの文字色 */
		background:#fff;	/* フォームの背景色 */	}

/* テーブル */
table	{border:2px solid #0f0;
	background:#0f0;	}
tr	{background:#fff;	}
th	{background:#fff;	}
td	{background:#fff;	}



/* ヘッダーの背景色 */
div#HEADER	{background-image: linear-gradient(-45deg, #fff 25%, #ff7 25%, #ff7 50%, #fff 50%, #fff 75%, #ff7 75%, #ff7);
		background-image: -webkit-gradient(linear, left top, right bottom, from(#fff), color-stop(0.25, #fff), color-stop(0.25, #ff7), color-stop(0.50, #ff7), color-stop(0.50, #fff), color-stop(0.75, #fff), color-stop(0.75, #ff7), to(#ff7));}

div#MENU	{background:#af5;	/* メニュー全体の背景色 */	}
#MENU h2 	{color:#fa6;		/* 「menu」の文字の色 */	}
#MENU li	{background:#ff0;	/* メニュー項目背景色 */	}
#MENU li:hover	{background:#fff;	/* メニュー項目に触れたときの背景色 */	}
#MENU a		{color:#0f0;		/* メニューのリンク文字色 */	}
#MENU a:hover	{color:#f0f;		/* メニューに触れたときのリンク文字色 */	}

#FOOTER h2	{color:#fa6;		/* 「フッター」の文字の色 */	}
#FOOTER li	{background:#ff0;	/* フッター項目背景色 */	}
#FOOTER li:hover{background:#fff;	/* フッター項目に触れたときの背景色 */	}
#FOOTER a	{color:#0f0;		/* フッターのリンク文字色 */	}
#FOOTER a:hover	{color:#f0f;		/* フッターに触れたときのリンク文字色 */	}

